Subject: NWB2GEO9702 and NWB2GOO9801- ASSIGNMENT
From: "Rita Becker" <[email-masked]>
To: <[email-masked]>, "John Bokich" <[email-masked]>
Cc: "Paul Smith" <[email-masked]>, "Gladys Joudrey" <[email-masked]>, "Partridge, Paul" <[email-masked]>, "Paula Pacholek" <[email-masked]>, "Lawrence Ignace" <[email-masked]>
Date: Wed, 9 Jan 2002 16:41:34 -0700

Dear Mr. Goldsilver:

Our office received your 2 applications on January 3, 2001 for the assignment of NWB2GEO9702 and NWB2GOO9801 from Wheaton River Nunavut Ltd. to Kinross Gold Corporation. The applications raise a number of concerns.

First of all, the assignment forms for NWB2GOO9801 contain some typos. There is a reference to "George Lake" as a location rather than Goose Lake. As well, the third page indicates "NWB2GEO9702" rather than NWB2GOO9801. However, based on the next paragraph, this may be irrelevant.

Secondly, there appears to be some confusion about the need to assign licence NWB2GOO9801 (which was issued to Kit Resources Limited not Wheaton). NWB2GOO9801 has already expired and has been renewed as NWB1GOO0104. This renewal is already in the name of Kinross Gold Corp and was effective September 1, 2001. The renewal was placed in the name of Kinross Gold Corp based on a letter received from Kit Resources Ltd. dated December 20, 1999 which indicated that Kinross Gold Corporation would act as an Operator on this property and based on the fact that the application for renewal presented by Kinross Gold Corporation indicated that "Kinross is a joint venture partner with Wheaton River Minerals, the successor company to Kit Resources, who held the property prior to the joint venture. Kinross Gold is the operator of the joint venture, and a letter from Wheaton River Nunavut Ltd. is attached as Attachment 1."  Based on the above, NWB1GOO0104 is in the name of Kinross and so no further assignment is necessary. However, at first glance it would still seem more appropriate to have NWB1GOO0104 in both names (Kinross and Wheaton) as this is a joint venture (assuming both parties have title/lease to the land). This would require a simple letter from both Kinross and Wheaton asking for this name change. I will try to verify this requirement and get back to you.

Thirdly, there is some confusion about who NWB2GEO9702 needs to be assigned from.  As indicated in our letter dated July 24, 1997, NWB2GEO9702 was last assigned from Homestake Canada Inc. to Arauco NWT Limited and therefore remains in the name Arauco NWT Limited.  Please note that the licence should ideally be in the name of the company holding the legal title/lease to the land. If it is in the name of the operator, this must be substantiated with a letter from the title holder. As we have no correspondence indicating that Wheaton has title to this permit, we cannot accept an application for assignment from Wheaton to Kinross.  At this point, there are three options that can be followed for NWB2GEO9702:
a) no assignment causing NWB2GEO9702 to be the responsibility of Arauco NWT Limited until expiry on March 1, 2002. Renewal Application from Kinross (already received) for after March 1, 2002 which indicates that "Kinross Gold has acquired a 100% interest in the George Lake Project."
b) assignment from Arauco NWT Limited to Kinross Gold Corporation
c) documentation from Arauco NWT Limited, Wheaton, and Kinross explaining the relationship and the appropriate assignment based on this documentation.

At this point, I will hang onto the applications until I hear back from you. As well, we will put the renewal application for NWB2GEO9702 received from Kinross on hold until the desire/need to assign has been clarified.  We look forward to hearing back from you.

Rita Becker
Licensing Administrator
Nunavut Water Board
Tel:867-360-6338
Fax:867-360-6369